<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="bah_mvitest_AsyncOperations" />
  <EntityRelationship Name="bah_mvitest_BulkDeleteFailures" />
  <EntityRelationship Name="bah_mvitest_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="bah_mvitest_ProcessSession" />
  <EntityRelationship Name="bah_mvitest_UserEntityInstanceDatas" />
  <EntityRelationship Name="business_unit_bah_mvitest" />
  <EntityRelationship Name="business_unit_crme_person" />
  <EntityRelationship Name="business_unit_mcs_log" />
  <EntityRelationship Name="business_unit_mcs_setting" />
  <EntityRelationship Name="crme_person_AsyncOperations" />
  <EntityRelationship Name="crme_person_BulkDeleteFailures" />
  <EntityRelationship Name="crme_person_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="crme_person_ProcessSession" />
  <EntityRelationship Name="crme_person_UserEntityInstanceDatas" />
  <EntityRelationship Name="lk_bah_mvitest_createdby" />
  <EntityRelationship Name="lk_bah_mvitest_modifiedby" />
  <EntityRelationship Name="lk_crme_person_createdby" />
  <EntityRelationship Name="lk_crme_person_modifiedby" />
  <EntityRelationship Name="lk_mcs_log_createdby" />
  <EntityRelationship Name="lk_mcs_log_modifiedby" />
  <EntityRelationship Name="lk_mcs_setting_createdby" />
  <EntityRelationship Name="lk_mcs_setting_modifiedby" />
  <EntityRelationship Name="mcs_log_AsyncOperations" />
  <EntityRelationship Name="mcs_log_BulkDeleteFailures" />
  <EntityRelationship Name="mcs_log_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="mcs_log_ProcessSession" />
  <EntityRelationship Name="mcs_log_UserEntityInstanceDatas" />
  <EntityRelationship Name="mcs_setting_AsyncOperations" />
  <EntityRelationship Name="mcs_setting_BulkDeleteFailures" />
  <EntityRelationship Name="mcs_setting_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="mcs_setting_ProcessSession" />
  <EntityRelationship Name="mcs_setting_UserEntityInstanceDatas" />
  <EntityRelationship Name="owner_bah_mvitest" />
  <EntityRelationship Name="owner_crme_person" />
  <EntityRelationship Name="owner_mcs_log" />
  <EntityRelationship Name="owner_mcs_setting" />
  <EntityRelationship Name="team_bah_mvitest" />
  <EntityRelationship Name="team_crme_person" />
  <EntityRelationship Name="team_mcs_log" />
  <EntityRelationship Name="team_mcs_setting" />
  <EntityRelationship Name="user_bah_mvitest" />
  <EntityRelationship Name="user_crme_person" />
  <EntityRelationship Name="user_mcs_log" />
  <EntityRelationship Name="user_mcs_setting" />
</EntityRelationships>